Bug 145666 - add REDIRECT_REMOTE_USER variable
Summary: add REDIRECT_REMOTE_USER variable
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: httpd
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 132991 146413
TreeView+ depends on / blocked
 
Reported: 2005-01-20 15:45 UTC by Joe Orton
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-19 13:01:40 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:224 normal SHIPPED_LIVE httpd bug fix update 2005-05-19 04:00:00 UTC

Description Joe Orton 2005-01-20 15:45:14 UTC
Description of problem:
The REMOTE_USER env variable cannot be used from an internal redirect,
e.g. an ErrorDocument; the REDIRECT_REMOTE_USER variable is needed as
per 2.0.49 and later.

Version-Release number of selected component (if applicable):
2.0.46-44.ent

Comment 1 Dennis Gregorovic 2005-05-19 13:01:41 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-224.html



Note You need to log in before you can comment on or make changes to this bug.